org.apache.ignite.spi.discovery.tcp.ipfinder.jdbc

## Interface JdbcIpFinderDialect

All Known Implementing Classes:
  BasicJdbcIpFinderDialect, OracleJdbcIpFinderDialect

    public interface JdbcIpFinderDialect

SQL dialect to use with `TcpDiscoveryJdbcIpFinder`.

### Method Summary

Methods
`String` `tableName()` Gets table name in a valid form to use as IP addresses

### Method Detail

#### tableName

    String tableName()

Gets table name in a valid form to use as IP addresses

Returns:
  Table name.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.8.0
Release Date | : December 5 2016